@media all {.support-bestpractice-list01{width: 100%; float: left; padding-top: 0px;}
.support-main {padding-right: 0px !important;}
.support-bestpractice-list01 li:after{display: none!important;}
.v6-container{width: 100%; float: left;}
.support-body01{width: 100%; float: left;}
.div_4uLe63{width: 100%; float: left;}
buttons-box{width: 100%; position: relative; overflow: hidden; }
.buttons-box span{font-size: 14px; color: #8A8E99; line-height: 18px; float: left; margin-right: 10px; margin-top: 7px;}
.buttons-box ul{float: left; background: #fafafa; display: inline-block; width: 100%; overflow: hidden; padding: 10px 10px 0px 10px; margin-top: 0px;}
.buttons-box ul li{padding: 5px 8px; cursor: pointer; display: inline-block; border: 1px solid #ADB0B8; margin-bottom: 12px; float: left; margin-right: 12px; border-radius: 2px; line-height: 20px; margin-top: 0px !important;}
.buttons-box ul li:hover{border-color: #C7000B;}
.buttons-box ul li:hover a{text-decoration: none; color: #C7000B; }
.buttons-box ul li.active{border-color: #C7000B; }
.buttons-box ul li.active a{color: #C7000B !important; text-decoration: none; font-weight: bold; }
.buttons-box ul li a{display: inline-block; font-size: 14px; color: #575D6C; line-height: 18px; width: 100%;}
.buttons-box ul .click{background-color: #c7000b; color: #fff;}
.buttons-box.fixed{position: fixed; top: 0px; z-index: 12; width: 1110px; background-color: #fafafa; box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.1);}
.buttons-box.fixed > div{max-width: 100%; margin: 0 auto; border: none; padding: 0px;}
.support-menu{width: 100%; padding-top: 0px; background: none !important; }
.support-menu ul{margin-left: 0px; padding-left: 0px;}
.support-menu ul li{list-style: none; padding-left: 0px; clear: both; width: 100%; height: auto; float: left; margin-bottom: 30px; }
.support-menu .menu:before{content: " "; display: table;}
.support-menu .menu:after{content: " "; display: table; clear: both;}
.support-menu-li{border-width: 1px; border-style: solid; border-color: rgb(230, 232, 236); border-radius: 0px; box-shadow: rgb(224, 225, 230) 0px 0px 3px; margin-bottom: 30px !important; padding: 0px 20px !important; float: none; }
.support-menu-li:before{content: " "; display: block; height: 4px; background: #C7000B; margin: 0 -20px; }
.support-menu-li:after{content: " "; display: table; clear: both;}
.support-menu-li h3{display: block; font-size: 24px; color: #3d3f43; line-height: 26px; margin: 16px 0; padding-left: 6px; border-radius: 2px; border-left: 3px solid #c7000b; clear: both;}
.fold-btn{display: none;}
.support-menu-item{width: 100%; clear: both; float: none !important; }
.support-menu-item ul{width: 100%;float: left;}
.support-menu-item ul li{width: 100%; float: left; margin-bottom: 0px; }
.support-menu-item ul a{display: block; overflow: hidden; margin-left: 0px; }
.support-menu-item-li-one{float: none; }
.support-menu-item-li-one:before{content: " "; display: table;}
.support-menu-item-li-one:after{content: " "; display: table; clear: both;}
.support-menu-item-li-one:hover{z-index: 2; }
.title-one{font-size: 18px !important; color: #526ecc !important; line-height: 26px; margin-bottom: 8px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.support-menu-item ul a:nth-child(3n) .support-menu-item-li-one{margin-right: 0;}
.support-menu-item-li-one span{font-size: 14px; letter-spacing: 0; line-height: 22px; margin-right: 4px;}
.div_aPYfmg{width: 100%; clear: both; min-height: auto; margin-bottom: 24px; font-size: 30px; color: #3d3f43; line-height: 42px;}
.heading_TAouF8{margin-top: 0px;}
.textblock_CWxmDH{height: auto;}
.title-two a {display: inline !important;}
.title-two p{margin: 0px; line-height: 28px;}
.title-two ul {margin-top: 0px !important;}
.title-two ul li {list-style: inside !important; line-height: 28px !important; margin-top: 0px !important;}
.div_PFp6Or{min-height:  2px; width:  100%; float: none; border-bottom:  1px solid rgb(223, 225, 230); }
.linkblock_On7qxe{min-height: 42px; float: left; width: 33%; }
.div_td4YdD{min-height: auto; float: right; font-size: 12px; color: #999999; }
.linkblock_0J4iUA{min-height: 22px; float: left; width: 31%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.linkblock_0J4iUA_100{min-height: 22px; float: left; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.image_ZCy61p{width: 16px; height: 16px; margin-right: 5px; vertical-align: middle; }
.paragraph_5esMDF{overflow: hidden; height: 42px; line-height: 42px; display: inline !important; }
.div_td4YdD_300{min-height: auto; float: left; width: 300px;}
.paragraph_5esMDF_300{width: 275px; float: left; overflow: hidden; height: 20px; line-height: 20px; color: #a0a2a8;}
.paragraph_5esMDF_color{display: inline; }
.paragraph_5esMDF_400{display: inline !important; line-height: 42px !important; height: 42px; font-size: 12px; }
.div_td4YdD_400{min-height: 42px; }
.div_PFp6Or p{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; height: auto; margin: 0px;}
.div_td4YdD_400 p{color: #a0a2a8; line-height: 24px!important; }
.div_td4YdD p{color: #a0a2a8; line-height: 26px;}
.div_PFp6Or a p{color: #428bca;}
.support-menu-item ul li a:hover{text-decoration: none;}
.paragraph_5esMDF_25{display: inline !important; overflow: hidden; height: 42px; line-height: 42px; }
.div_uNQHGA{padding-top:  12px; margin-top:  12px; min-height:  auto; float: none; width:  100%; }
.div_VXRng4{width:  100%; float: none; min-height:  auto; margin-top:  12px; margin-bottom:  6px; }
.image_r70HLw{max-width: 870px;}
.div_zLbdKy{width:  100%; min-height:  auto; float: none; margin-left: 0px; }
.button_ULtlF0{display: block; margin: auto !important; width: 8px; height: 8px; background-color: rgba(0, 0, 0, 0); border: 2px solid #666 !important; border-left: none !important; border-top: none !important; border-radius: 0; -webkit-transform-origin: 50% 60%; -ms-transform-origin: 50% 60%; transform-origin: 50% 60%; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.list_Vjz5l0{clear: both; margin-bottom: 12px; float: none !important; max-height: 96px;}
.div_6nznBB{min-height: auto; position: absolute; bottom: 2px; left: 0px; width: 100%; height: 16px; background: #fafafa; padding-top: 2px; }
.listsop{max-height: none;}
.btn-close{-webkit-transform: rotate(-135deg) !important;-ms-transform: rotate(-135deg) !important;transform: rotate(-135deg) !important;}
.div_6nznBB:hover .btn{border-color: #444;}
dl{margin-bottom: auto;}
.btn{padding: 0; border: none; border-radius: 0;}
.button_ULtlF0:hover{background-color:  rgba(199, 199, 199, 0); color: #3f3f3f;}
.div_6nznBB:hover{background-color: rgba(199, 199, 199, 0.6);}
.support-menu-li li:hover{z-index: 2; }
.menu{background: none !important; margin-top: 20px !important; }
.list_cJUYS6{float: none; }
._other_O1fvti{padding-left: 0px !important; border-radius: 0px; border-width: 0px !important; border-bottom-style: none; border-top-style: none; border-right-style: none; border-left-style: none; }
.div_PFp6Or2{border-bottom:  none; float: left; width:  100%; min-height:  auto; margin:  10px 0px; clear:  both; }
.div_PFp6Or2 p:link {color: #526ecc!important; }
.div_PFp6Or2 p:hover{color: #C7000B!important; text-decoration: none; }
.div_PFp6Or2 p{color: #526ecc!important; }
.support-menu-item-li-one img{max-width: 100%; }
.div_zeesewy{float: left; width: 100%; clear: both; height: 10px; min-height: 10px; }
.support-menu-li:hover{text-decoration: none; }
.title-one:hover{color: #C7000B !important; }
#cards > li:hover{box-shadow: 0 3px 10px 0 rgba(0,0,0,0.10); }
.subcard > li:hover{box-shadow: 0 3px 10px 0 rgba(0,0,0,0.10); }
 #cards > .active > *:not(.subcard){display: none; }
 #cards > .active{border: none; box-shadow: none; padding: 0 !important; }
#cards > .active:hover{box-shadow: none; }
#content{overflow: visible; }
.image_FBlDS8{margin-left: 8px; vertical-align: middle; }
 #cards > .active:before{display: none; }
.buttons-box{width: 100%; position: relative; overflow: hidden; }
} 
@media (max-width: 991px) {.linkblock_0J4iUA{width: 48%; }
} 
@media (max-width: 767px) {.linkblock_0J4iUA{width: 98%; }
} 
@media (min-width: 768px) {} 
@media (min-width: 992px) {} 
@media (min-width: 768px) and (max-width: 991px) {} 